CREATE TABLE `Session` (
  `session_id` varchar(50) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `current_page` int(11) NOT NULL default '0',
  `last_reload` int(11) NOT NULL default '0',
  `type` char(2) NOT NULL default '0',
  `host` int(11) NOT NULL default '0',
  `host_group` int(11) NOT NULL default '0',
  `host_group_escalation` int(11) NOT NULL default '0',
  `host_escalation` int(11) NOT NULL default '0',
  `host_dependency` int(11) NOT NULL default '0',
  `host_template_model` int(11) NOT NULL default '0',
  `host_extended_infos` int(11) NOT NULL default '0',
  `service` int(11) NOT NULL default '0',
  `service_escalation` int(11) NOT NULL default '0',
  `service_dependency` int(11) NOT NULL default '0',
  `service_group` int(11) NOT NULL default '0',
  `service_template_model` int(11) NOT NULL default '0',
  `service_extended_infos` int(11) NOT NULL default '0',
  `contact` int(11) NOT NULL default '0',
  `contact_group` int(11) NOT NULL default '0',
  `timeperiod` int(11) NOT NULL default '0',
  `command` int(11) NOT NULL default '0',
  `trafficMap` int(11) NOT NULL default '0',
  `graph_model_ds` int(11) NOT NULL default '0',
  `graph_model_conf` int(11) NOT NULL default '0',
  `graph` int(11) NOT NULL default '0',
  `general` int(11) NOT NULL default '0',
  `nagioscfg` int(11) NOT NULL default '0',
  `ressourcecfg` int(11) NOT NULL default '0',
  `profile_user` int(11) NOT NULL default '0',
  `lca` int(11) default '0'
) TYPE=MyISAM ;

-- --------------------------------------------------------

--
-- Structure de la table `command`
--

CREATE TABLE `command` (
  `command_id` int(11) NOT NULL auto_increment,
  `command_name` varchar(200) default NULL,
  `command_line` text,
  `command_type` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`command_id`)
) TYPE=MyISAM ;

--
-- Contenu de la table `command`
--

INSERT INTO `command` VALUES (1, 'check_cpu_load', '$USER1$/check_nt -H $HOSTADDRESS$ -v CPULOAD -l $ARG1$', 2);
INSERT INTO `command` VALUES (2, 'check_disk_smb', '$USER1$/check_disk_smb -H $ARG1$ -s $ARG2$ -u $ARG3$ -p $ARG4$ -w $ARG5$', 2);
INSERT INTO `command` VALUES (3, 'check_disk_space', '$USER1$/check_nt -H $HOSTADDRESS$ -v USEDDISKSPACE -l $ARG1$ -w $ARG2$ -c $ARG3$', 2);
INSERT INTO `command` VALUES (4, 'check_distant_disk_space', '$USER1$/check_distant_disk_space -H $HOSTADDRESS$ -C $ARG1$ -p $ARG2$ -w $ARG3$ -c $ARG4$', 2);
INSERT INTO `command` VALUES (5, 'check_dns', '$USER1$/check_dns -H $ARG1$ -s $HOSTADDRESS$', 2);
INSERT INTO `command` VALUES (6, 'check_ftp', '$USER1$/check_ftp -H $HOSTADDRESS$', 2);
INSERT INTO `command` VALUES (7, 'check_graph_load_average', '$USER1$/check_graph_load_average.pl $HOSTADDRESS$ -v $ARG1$ -W -C $ARG2$ -g -S $ARG3$', 2);
INSERT INTO `command` VALUES (8, 'check_graph_ping', '$USER1$/check_graph_ping.pl -H $HOSTADDRESS$ -w 200,20% -c 500,40% -n $ARG1$ -g -S $ARG2$', 2);
INSERT INTO `command` VALUES (9, 'check_graph_process', '$USER1$/check_graph_process.pl $HOSTADDRESS$ -v $ARG1$ -C $ARG2$ -n -g -S $ARG3$', 2);
INSERT INTO `command` VALUES (10, 'check_graph_remote_storage', '$USER1$/check_graph_remote_storage.pl $HOSTADDRESS$ -d $ARG1$  -C $ARG2$ -w $ARG3$ -c $ARG4$ -v $ARG5$ -g -S $ARG6$', 2);
INSERT INTO `command` VALUES (11, 'check_graph_traffic', '$USER1$/check_graph_traffic.pl -H $HOSTADDRESS$ -i $ARG1$ -w $ARG2$ -c $ARG3$ -C $ARG4$ -v $ARG5$ -g -S $ARG6$', 2);
INSERT INTO `command` VALUES (12, 'check_host_alive', '$USER1$/check_ping -H $HOSTADDRESS$ -w 3000.0,80% -c 5000.0,100% -p 1', 2);
INSERT INTO `command` VALUES (13, 'check_hpjd', '$USER1$/check_hpjd -H $HOSTADDRESS$ -C public', 2);
INSERT INTO `command` VALUES (14, 'check_http', '$USER1$/check_http -H $HOSTADDRESS$ -s $ARG1$ -v', 2);
INSERT INTO `command` VALUES (15, 'check_https', '$USER1$/check_http -S $HOSTADDRESS$ $ARG1$', 2);
INSERT INTO `command` VALUES (16, 'check_http_up', '$USER1$/check_http -H $HOSTADDRESS$', 2);
INSERT INTO `command` VALUES (17, 'check_load_average', '$USER1$/check_load $HOSTADDRESS$ -w $ARG1$ -c $ARG2$', 2);
INSERT INTO `command` VALUES (18, 'check_local_disk', '$USER1$/check_disk -w $ARG2$ -c $ARG3$ -p $ARG1$', 2);
INSERT INTO `command` VALUES (19, 'check_local_load', '$USER1$/check_load -w $ARG1$ -c $ARG2$', 2);
INSERT INTO `command` VALUES (20, 'check_local_procs', '$USER1$/check_procs -w $ARG1$ -c $ARG2$ -u $ARG3$', 2);
INSERT INTO `command` VALUES (21, 'check_local_users', '$USER1$/check_users -w $ARG1$ -c $ARG2$', 2);
INSERT INTO `command` VALUES (22, 'check_memuse', '$USER1$/check_nt -H $HOSTADDRESS$ -v MEMUSE', 2);
INSERT INTO `command` VALUES (23, 'check_nntp', '$USER1$/check_nntp -H $HOSTADDRESS$', 2);
INSERT INTO `command` VALUES (24, 'check_pop', '$USER1$/check_pop -H $HOSTADDRESS$', 2);
-- INSERT INTO `command` VALUES (25, 'check_ports_switchs', '$USER1$/check_ports_switchs.pl $HOSTADDRESS$ $ARG1$', 2);
INSERT INTO `command` VALUES (26, 'check_process', '$USER1$/check_graph_process.pl $HOSTADDRESS$ -v $ARG1$ -C $ARG2$ -p $ARG3$', 2);
INSERT INTO `command` VALUES (27, 'check_snmp', '$USER1$/check_snmp -H $HOSTADDRESS$ -o $ARG1$ -w $ARG2$ -C $ARG3$', 2);
INSERT INTO `command` VALUES (28, 'check_snmp_disk', '$USER1$/check_disk_space.pl $HOSTADDRESS$ $ARG1$ $ARG2$  $ARG3$ $ARG4$', 2);
INSERT INTO `command` VALUES (29, 'check_swap', '$USER1$/check_swap -w $ARG1$ -c $ARG2$ -v', 2);
INSERT INTO `command` VALUES (30, 'check_tcp', '$USER1$/check_tcp -H $HOSTADDRESS$ -p $ARG1$', 2);
INSERT INTO `command` VALUES (31, 'check_telnet', '$USER1$/check_tcp -H $HOSTADDRESS$ -p 23', 2);
INSERT INTO `command` VALUES (32, 'check_udp', '$USER1$/check_udp -H $HOSTADDRESS$ -p $ARG1$', 2);
INSERT INTO `command` VALUES (33, 'check_uptime', '$USER1$/check_uptime.pl $HOSTADDRESS$ $ARG1$ $ARG2$', 2);
INSERT INTO `command` VALUES (34, 'host-notify-by-email', '/usr/bin/printf "%b" "***** Nagios 1.X*****Notification\\nType:$NOTIFICATIONTYPE$\\n Host: $HOSTNAME$\\nState: $HOSTSTATE$Address: $HOSTADDRESS$\\nInfo: $OUTPUT$\\nDate/Time: $DATETIME$" | /bin/mail -s "Host $HOSTSTATE$ alert for $HOSTNAME$!" $CONTACTEMAIL$', 1);
INSERT INTO `command` VALUES (35, 'host-notify-by-epager', '/usr/bin/printf \\"%b\\" \\"Host \\''$HOSTALIAS$\\'' is $HOSTSTATE$\\nInfo: $OUTPUT$\\nTime: $DATETIME$\\" | /bin/mail -s \\"$NOTIFICATIONTYPE$ alert - Host $HOSTNAME$ is $HOSTSTATE$\\" $CONTACTPAGER$', 1);
INSERT INTO `command` VALUES (36, 'notify-by-email', '/usr/bin/printf "%b" "***** Nagios 1.X *****\\n\\nNotification Type: $NOTIFICATIONTYPE$\\n\\nService: $SERVICEDESC$\\nHost: $HOSTALIAS$\\nAddress: $HOSTADDRESS$\\nState: $SERVICESTATE$\\n\\nDate/Time: $DATETIME$\\n\\nAdditional Info:\\n\\n$OUTPUT$" | /bin/mail -s "** $NOTIFICATIONTYPE$ alert - $HOSTALIAS$/$SERVICEDESC$ is $SERVICESTATE$ **" $CONTACTEMAIL$', 1);
INSERT INTO `command` VALUES (37, 'notify-by-epager', '/usr/bin/printf "%b" "Service: $SERVICEDESC$\\nHost: $HOSTNAME$\\nAddress: $HOSTADDRESS$\\nState: $SERVICESTATE$\\nInfo: $OUTPUT$\\nDate: $DATETIME$" | /bin/mail -s "$NOTIFICATIONTYPE$: $HOSTALIAS$/$SERVICEDESC$ is $SERVICESTATE$" $CONTACTPAGER$', 1);
INSERT INTO `command` VALUES (38, 'process-host-perfdata', '/usr/bin/printf \\"%b\\" \\"$LASTCHECK$t$HOSTNAME$\\t$HOSTSTATE$\\t$HOSTATTEMPT$\\t$STATETYPE$\\t$EXECUTIONTIME$\\t$OUTPUT$\\t$PERFDATA$\\" >> /usr/local/nagios/var/host-perfdata.out', 1);
INSERT INTO `command` VALUES (39, 'process-service-perfdata', '/usr/bin/printf \\"%b\\" \\"$LASTCHECK$\\t$HOSTNAME$\\t$SERVICEDESC$\\t$SERVICESTATE$\\t$SERVICEATTEMPT$\\t$STATETYPE$\\t$EXECUTIONTIME$\\t$LATENCY$\\t$OUTPUT$\\t$PERFDATA$" >> /usr/local/nagios/var/s', 1);
INSERT INTO `command` VALUES (40, 'check_graph_nt', '$USER1$/check_graph_nt.pl -H $HOSTADDRESS$ -p 1248 -v $ARG1$ -l $ARG2$ -s $ARG3$ -w $ARG4$ -c $ARG5$ -g -S $ARG6$', 2);
INSERT INTO `command` VALUES (41, 'check_graph_uptime', '$USER1$/check_graph_uptime.pl -H $HOSTADDRESS$ -C $ARG1$ -v $ARG2$ -d -g -S $ARG3$', 2);
INSERT INTO `command` VALUES (42, 'check_graph_http', '$USER1$/check_graph_http.pl -H $HOSTADDRESS$ -g -S $ARG1$', 2);

-- --------------------------------------------------------

--
-- Structure de la table `contact`
--

CREATE TABLE `contact` (
  `contact_id` int(11) NOT NULL auto_increment,
  `timeperiod_tp_id` int(11) default NULL,
  `timeperiod_tp_id2` int(11) default NULL,
  `contact_name` varchar(200) default NULL,
  `contact_alias` varchar(200) default NULL,
  `contact_host_notification_options` varchar(200) default NULL,
  `contact_service_notification_options` varchar(200) default NULL,
  `contact_email` varchar(200) default NULL,
  `contact_pager` varchar(200) default NULL,
  `contact_comment` text NOT NULL,
  `contact_activate` enum('0','1') NOT NULL default '1',
  PRIMARY KEY  (`contact_id`),
  KEY `association_45_fk` (`timeperiod_tp_id`),
  KEY `association_46_fk` (`timeperiod_tp_id2`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

--
-- Structure de la table `contact_address`
--

CREATE TABLE `contact_address` (
  `ca_id` int(11) NOT NULL auto_increment,
  `contact_contact_id` int(11) NOT NULL default '0',
  `ca_address` char(200) default NULL,
  PRIMARY KEY  (`ca_id`),
  KEY `association_20_fk` (`contact_contact_id`)
) TYPE=MyISAM ;

-- --------------------------------------------------------

--
-- Structure de la table `contact_hostcommands_relation`
--

CREATE TABLE `contact_hostcommands_relation` (
  `chr_id` int(11) NOT NULL auto_increment,
  `contact_contact_id` int(11) default NULL,
  `command_command_id` int(11) default NULL,
  PRIMARY KEY  (`chr_id`),
  KEY `reference_52_fk` (`contact_contact_id`),
  KEY `reference_54_fk` (`command_command_id`)
) TYPE=MyISAM;


-- --------------------------------------------------------

--
-- Structure de la table `contact_servicecommands_relation`
--

CREATE TABLE `contact_servicecommands_relation` (
  `csc_id` int(11) NOT NULL auto_increment,
  `contact_contact_id` int(11) default NULL,
  `command_command_id` int(11) default NULL,
  PRIMARY KEY  (`csc_id`),
  KEY `reference_55_fk` (`contact_contact_id`),
  KEY `reference_56_fk` (`command_command_id`)
) TYPE=MyISAM ;

-- --------------------------------------------------------

--
-- Structure de la table `contactgroup`
--

CREATE TABLE `contactgroup` (
  `cg_id` int(11) NOT NULL auto_increment,
  `cg_name` varchar(200) default NULL,
  `cg_alias` varchar(200) default NULL,
  `cg_comment` text NOT NULL,
  `cg_activate` enum('0','1') NOT NULL default '1',
  PRIMARY KEY  (`cg_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

--
-- Structure de la table `contactgroup_contact_relation`
--

CREATE TABLE `contactgroup_contact_relation` (
  `cgr_id` int(11) NOT NULL auto_increment,
  `contact_contact_id` int(11) default NULL,
  `contactgroup_cg_id` int(11) default NULL,
  PRIMARY KEY  (`cgr_id`),
  KEY `association_29_fk` (`contact_contact_id`),
  KEY `association_30_fk` (`contactgroup_cg_id`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

--
-- Structure de la table `contactgroup_host_relation`
--

CREATE TABLE `contactgroup_host_relation` (
  `cghr_id` int(11) NOT NULL auto_increment,
  `host_host_id` int(11) default NULL,
  `contactgroup_cg_id` int(11) default NULL,
  PRIMARY KEY  (`cghr_id`),
  KEY `association_32_fk` (`host_host_id`),
  KEY `association_34_fk` (`contactgroup_cg_id`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

--
-- Structure de la table `contactgroup_hostescalation_relation`
--

CREATE TABLE `contactgroup_hostescalation_relation` (
  `cgher_id` int(11) NOT NULL auto_increment,
  `contactgroup_cg_id` int(11) default NULL,
  `host_escalation_he_id` int(11) default NULL,
  PRIMARY KEY  (`cgher_id`),
  KEY `association_39_fk` (`host_escalation_he_id`),
  KEY `association_40_fk` (`contactgroup_cg_id`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

--
-- Structure de la table `contactgroup_hostgroup_relation`
--

CREATE TABLE `contactgroup_hostgroup_relation` (
  `cghgr_id` int(11) NOT NULL auto_increment,
  `contactgroup_cg_id` int(11) default NULL,
  `hostgroup_hg_id` int(11) default NULL,
  PRIMARY KEY  (`cghgr_id`),
  KEY `association_37_fk` (`hostgroup_hg_id`),
  KEY `association_38_fk` (`contactgroup_cg_id`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

--
-- Structure de la table `contactgroup_hostgroupescalation_relation`
--

CREATE TABLE `contactgroup_hostgroupescalation_relation` (
  `cghge_id` int(11) NOT NULL auto_increment,
  `contactgroup_cg_id` int(11) default NULL,
  `hostgroup_escalation_hge_id` int(11) default NULL,
  PRIMARY KEY  (`cghge_id`),
  KEY `RELATIONSHIP_58_FK` (`hostgroup_escalation_hge_id`),
  KEY `RELATIONSHIP_59_FK` (`contactgroup_cg_id`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

--
-- Structure de la table `contactgroup_service_relation`
--

CREATE TABLE `contactgroup_service_relation` (
  `cgsr_id` int(11) NOT NULL auto_increment,
  `contactgroup_cg_id` int(11) default NULL,
  `service_service_id` int(11) default NULL,
  PRIMARY KEY  (`cgsr_id`),
  KEY `association_31_fk` (`service_service_id`),
  KEY `association_33_fk` (`contactgroup_cg_id`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

--
-- Structure de la table `contactgroup_serviceescalation_relation`
--

CREATE TABLE `contactgroup_serviceescalation_relation` (
  `cgser_id` int(11) NOT NULL auto_increment,
  `contactgroup_cg_id` int(11) default NULL,
  `service_escalation_se_id` int(11) default NULL,
  PRIMARY KEY  (`cgser_id`),
  KEY `association_41_fk` (`contactgroup_cg_id`),
  KEY `association_42_fk` (`service_escalation_se_id`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

--
-- Structure de la table `contactgroup_servicegroup_relation`
--

CREATE TABLE `contactgroup_servicegroup_relation` (
  `cgsgr_id` int(11) NOT NULL auto_increment,
  `servicegroup_sg_id` int(11) default NULL,
  `contactgroup_cg_id` int(11) default NULL,
  PRIMARY KEY  (`cgsgr_id`),
  KEY `association_35_fk` (`contactgroup_cg_id`),
  KEY `association_36_fk` (`servicegroup_sg_id`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

--
-- Structure de la table `extended_host_information`
--

CREATE TABLE `extended_host_information` (
  `ehi_id` int(11) NOT NULL auto_increment,
  `host_host_id` int(11) default NULL,
  `ehi_notes` varchar(200) default NULL,
  `ehi_notes_url` varchar(200) default NULL,
  `ehi_action_url` varchar(200) default NULL,
  `ehi_icon_image` varchar(200) default NULL,
  `ehi_icon_image_alt` varchar(200) default NULL,
  `ehi_vrml_image` varchar(200) default NULL,
  `ehi_statusmap_image` varchar(200) default NULL,
  `ehi_2d_coords` varchar(200) default NULL,
  `ehi_3d_coords` varchar(200) default NULL,
  PRIMARY KEY  (`ehi_id`),
  KEY `association_1_fk` (`host_host_id`)
) TYPE=MyISAM ;

-- --------------------------------------------------------

--
-- Structure de la table `extended_service_information`
--

CREATE TABLE `extended_service_information` (
  `esi_id` int(11) NOT NULL auto_increment,
  `host_host_id` int(11) NOT NULL default '0',
  `service_service_id` int(11) NOT NULL default '0',
  `esi_notes` varchar(200) default NULL,
  `esi_notes_url` varchar(200) default NULL,
  `esi_action_url` varchar(200) default NULL,
  `esi_icon_image` varchar(200) default NULL,
  `esi_icon_image_alt` varchar(200) default NULL,
  PRIMARY KEY  (`esi_id`),
  KEY `association_8_fk` (`service_service_id`),
  KEY `association_9_fk` (`host_host_id`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

CREATE TABLE `general_opt` (
  `nagios_pwd` varchar(200) NOT NULL default '',
  `oreon_pwd` varchar(200) NOT NULL default '',
  `refresh` int(11) NOT NULL default '0',
  `snmp_community` varchar(30) NOT NULL default '',
  `snmp_version` char(3) NOT NULL default '',
  `snmp_path` varchar(50) NOT NULL default '',
  `mailer` varchar(200) NOT NULL default '',
  `rrd_pwd` varchar(255) NOT NULL default '',
  `rrd_base_pwd` varchar(255) NOT NULL default '',
  `color_up` varchar(6) NOT NULL default '',
  `color_down` varchar(6) NOT NULL default '',
  `color_unreachable` varchar(6) NOT NULL default '',
  `color_ok` varchar(6) NOT NULL default '',
  `color_warning` varchar(6) NOT NULL default '',
  `color_critical` varchar(6) NOT NULL default '',
  `color_pending` varchar(6) NOT NULL default '',
  `session_expire` int(11) NOT NULL default '0',
  `binary_path` varchar(200) NOT NULL default '',
  `images_path` varchar(200) NOT NULL default '',
  `plugins_path` varchar(255) NOT NULL default '',
  `color_unknown` varchar(7) NOT NULL default '',
  `rrdtool_version` varchar(20) NOT NULL default '',
  `nmap_path` varchar(200) NOT NULL default ''
) TYPE=MyISAM;

--
-- Contenu de la table `general_opt`
--

INSERT INTO `general_opt` VALUES ('/usr/local/nagios/', '/usr/local/oreon/', 50, 'public', '1', '/usr/local/bin/', '/bin/mail', '/usr/local/rrdtool-1.0.49/bin/rrdtool', '/usr/local/oreon/rrd/', '00ff00', 'ff0000', 'FF9900', '00ff00', 'FFFF00', 'F83838', 'ACACAC', 0, '/usr/local/nagios/bin/', '/usr/local/nagios/share/images/logo/', '/usr/local/nagios/libexec/', 'F83838', '1.0', '/usr/bin/nmap');

-- --------------------------------------------------------

--
-- Structure de la table `gmod_ds`
--

CREATE TABLE `gmod_ds` (
  `gmod_ds_id` int(11) NOT NULL auto_increment,
  `gmod_ds_alias` varchar(255) NOT NULL default '',
  `gmod_ds_name` varchar(255) NOT NULL default '',
  `gmod_ds_col` varchar(200) NOT NULL default '',
  `gmod_ds_flamming` varchar(4) default NULL,
  `gmod_ds_area` varchar(4) default NULL,
  `gmod_ds_tickness` enum('1','2','3') NOT NULL default '1',
  `gmod_ds_gprintlast` varchar(4) default NULL,
  `gmod_ds_gprintmin` varchar(4) default NULL,
  `gmod_ds_gprintaverage` varchar(4) default NULL,
  `gmod_ds_gprintmax` varchar(4) default NULL,
  PRIMARY KEY  (`gmod_ds_id`)
) TYPE=MyISAM ;

-- --------------------------------------------------------

--
-- Structure de la table `gmod_properties`
--

CREATE TABLE `gmod_properties` (
  `gmod_id` int(11) NOT NULL auto_increment,
  `gmod_name` varchar(255) NOT NULL default '',
  `gmod_imgformat` varchar(200) NOT NULL default '',
  `gmod_verticallabel` varchar(200) NOT NULL default '',
  `gmod_width` int(11) NOT NULL default '0',
  `gmod_height` int(11) NOT NULL default '0',
  `gmod_lowerlimit` int(11) NOT NULL default '0',
  `gmod_ColGrilFond` varchar(200) NOT NULL default '',
  `gmod_ColFond` varchar(200) NOT NULL default '',
  `gmod_ColPolice` varchar(200) NOT NULL default '',
  `gmod_ColGrGril` varchar(200) NOT NULL default '',
  `gmod_ColPtGril` varchar(200) NOT NULL default '',
  `gmod_ColContCub` varchar(200) NOT NULL default '',
  `gmod_ColArrow` varchar(200) NOT NULL default '',
  `gmod_ColImHau` varchar(200) NOT NULL default '',
  `gmod_ColImBa` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`gmod_id`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

--
-- Structure de la table `graph`
--

CREATE TABLE `graph` (
  `graph_id` int(11) NOT NULL default '0',
  `graph_path` varchar(200) NOT NULL default '',
  `graph_imgformat` varchar(200) NOT NULL default '',
  `graph_verticallabel` varchar(200) NOT NULL default '',
  `graph_width` varchar(200) NOT NULL default '',
  `graph_height` varchar(200) NOT NULL default '',
  `graph_ColGrilFond` varchar(200) NOT NULL default '',
  `graph_ColFond` varchar(200) NOT NULL default '',
  `graph_ColPolice` varchar(200) NOT NULL default '',
  `graph_ColGrGril` varchar(200) NOT NULL default '',
  `graph_ColPtGril` varchar(200) NOT NULL default '',
  `graph_ColContCub` varchar(200) NOT NULL default '',
  `graph_ColArrow` varchar(200) NOT NULL default '',
  `graph_ColImHau` varchar(200) NOT NULL default '',
  `graph_ColImBa` varchar(200) NOT NULL default '',
  `graph_ds1name` varchar(200) NOT NULL default '',
  `graph_ds2name` varchar(200) NOT NULL default '',
  `graph_ColDs1` varchar(200) NOT NULL default '',
  `graph_ColDs2` varchar(200) NOT NULL default '',
  `graph_ds3name` varchar(200) NOT NULL default '',
  `graph_ds4name` varchar(200) NOT NULL default '',
  `graph_ColDs3` varchar(200) NOT NULL default '',
  `graph_ColDs4` varchar(200) NOT NULL default '',
  `graph_flamming` varchar(200) NOT NULL default '',
  `graph_lowerlimit` varchar(200) NOT NULL default '',
  `graph_areads1` varchar(200) NOT NULL default '',
  `graph_ticknessds1` varchar(200) NOT NULL default '',
  `graph_gprintlastds1` varchar(200) NOT NULL default '',
  `graph_gprintminds1` varchar(200) NOT NULL default '',
  `graph_gprintaverageds1` varchar(200) NOT NULL default '',
  `graph_gprintmaxds1` varchar(200) NOT NULL default '',
  `graph_areads2` varchar(200) NOT NULL default '',
  `graph_ticknessds2` varchar(200) NOT NULL default '',
  `graph_gprintlastds2` varchar(200) NOT NULL default '',
  `graph_gprintminds2` varchar(200) NOT NULL default '',
  `graph_gprintaverageds2` varchar(200) NOT NULL default '',
  `graph_gprintmaxds2` varchar(200) NOT NULL default '',
  `graph_areads3` varchar(200) NOT NULL default '',
  `graph_ticknessds3` varchar(200) NOT NULL default '',
  `graph_gprintlastds3` varchar(200) NOT NULL default '',
  `graph_gprintminds3` varchar(200) NOT NULL default '',
  `graph_gprintaverageds3` varchar(200) NOT NULL default '',
  `graph_gprintmaxds3` varchar(200) NOT NULL default '',
  `graph_areads4` varchar(200) NOT NULL default '',
  `graph_ticknessds4` varchar(200) NOT NULL default '',
  `graph_gprintlastds4` varchar(200) NOT NULL default '',
  `graph_gprintminds4` varchar(200) NOT NULL default '',
  `graph_gprintaverageds4` varchar(200) NOT NULL default '',
  `graph_gprintmaxds4` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`graph_id`),
  FULLTEXT KEY `graph_path` (`graph_path`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

--
-- Structure de la table `host`
--

CREATE TABLE `host` (
  `host_id` int(11) NOT NULL auto_increment,
  `host_template_model_htm_id` int(11) default NULL,
  `command_command_id` int(11) default NULL,
  `timeperiod_tp_id` int(11) default NULL,
  `timeperiod_tp_id2` int(11) default NULL,
  `command_command_id2` int(11) default NULL,
  `host_name` varchar(200) default NULL,
  `host_alias` varchar(200) default NULL,
  `host_address` varchar(255) default NULL,
  `host_max_check_attempts` int(11) default NULL,
  `host_check_interval` int(11) default NULL,
  `host_active_checks_enabled` tinyint(4) default NULL,
  `host_passive_checks_enabled` tinyint(4) default NULL,
  `host_check_enabled` tinyint(4) default NULL,
  `host_obsess_over_host` tinyint(4) default NULL,
  `host_check_freshness` tinyint(4) default NULL,
  `host_freshness_threshold` int(11) default NULL,
  `host_event_handler_enabled` tinyint(4) default NULL,
  `host_low_flap_threshold` int(11) default NULL,
  `host_high_flap_threshold` int(11) default NULL,
  `host_flap_detection_enabled` tinyint(4) default NULL,
  `host_process_perf_data` tinyint(4) default NULL,
  `host_retain_status_information` tinyint(4) default NULL,
  `host_retain_nonstatus_information` tinyint(4) default NULL,
  `host_notification_interval` int(11) default NULL,
  `host_notification_options` varchar(200) default NULL,
  `host_notifications_enabled` tinyint(4) default NULL,
  `host_stalking_options` varchar(200) default NULL,
  `host_comment` text NOT NULL,
  `host_register` enum('0','1') NOT NULL default '0',
  `host_created_date`  int(11) default '0',
  `host_activate` enum('0','1') NOT NULL default '1',
  PRIMARY KEY  (`host_id`),
  KEY `association_10_fk` (`command_command_id2`),
  KEY `association_13_fk` (`command_command_id`),
  KEY `association_50_fk` (`timeperiod_tp_id`),
  KEY `association_51_fk` (`timeperiod_tp_id2`),
  KEY `association_5_fk` (`host_template_model_htm_id`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

--
-- Structure de la table `host_dependency`
--

CREATE TABLE `host_dependency` (
  `hd_id` int(11) NOT NULL auto_increment,
  `host_host_id` int(11) default NULL,
  `host_host_id2` int(11) default NULL,
  `hd_inherits_parent` tinyint(4) default NULL,
  `hd_execution_failure_criteria` char(200) default NULL,
  `hd_notification_failure_criteria` char(200) default NULL,
  PRIMARY KEY  (`hd_id`),
  KEY `association_2_fk` (`host_host_id`),
  KEY `association_3_fk` (`host_host_id2`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

--
-- Structure de la table `host_escalation`
--

CREATE TABLE `host_escalation` (
  `he_id` int(11) NOT NULL auto_increment,
  `host_host_id` int(11) default NULL,
  `timeperiod_tp_id` int(11) default NULL,
  `he_first_notification` int(11) default NULL,
  `he_last_notification` int(11) default NULL,
  `he_notification_interval` int(11) default NULL,
  `he_escalation_options` char(200) default NULL,
  PRIMARY KEY  (`he_id`),
  KEY `association_52_fk` (`timeperiod_tp_id`),
  KEY `reference_53_fk` (`host_host_id`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

--
-- Structure de la table `host_hostparent_relation`
--

CREATE TABLE `host_hostparent_relation` (
  `hhr_id` int(11) NOT NULL auto_increment,
  `host_parent_hp_id` int(11) default NULL,
  `host_host_id` int(11) default NULL,
  PRIMARY KEY  (`hhr_id`),
  KEY `reference_57_fk` (`host_host_id`),
  KEY `reference_58_fk` (`host_parent_hp_id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `host_parent`
--

CREATE TABLE `host_parent` (
  `hp_id` int(11) NOT NULL auto_increment,
  `host_host_id` int(11) default NULL,
  PRIMARY KEY  (`hp_id`),
  KEY `association_7_fk` (`host_host_id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `host_service_relation`
--

CREATE TABLE `host_service_relation` (
  `hsr_id` int(11) NOT NULL auto_increment,
  `hostgroup_hg_id` int(11) default NULL,
  `host_host_id` int(11) default NULL,
  `servicegroup_sg_id` int(11) default NULL,
  `service_service_id` int(11) default NULL,
  PRIMARY KEY  (`hsr_id`),
  KEY `association_21_fk` (`hostgroup_hg_id`),
  KEY `association_22_fk` (`servicegroup_sg_id`),
  KEY `association_23_fk` (`host_host_id`),
  KEY `association_24_fk` (`service_service_id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `hostgroup`
--

CREATE TABLE `hostgroup` (
  `hg_id` int(11) NOT NULL auto_increment,
  `hg_name` varchar(200) default NULL,
  `hg_alias` varchar(200) default NULL,
  `hg_comment` text NOT NULL,
  `hg_activate` enum('0','1') NOT NULL default '1',
  PRIMARY KEY  (`hg_id`)
) TYPE=MyISAM  ;

-- --------------------------------------------------------

--
-- Structure de la table `hostgroup_escalation`
--

CREATE TABLE `hostgroup_escalation` (
  `hge_id` int(11) NOT NULL auto_increment,
  `hostgroup_hg_id` int(11) default NULL,
  `hge_first_notification` int(11) default NULL,
  `hge_last_notification` int(11) default NULL,
  `hge_notification_interval` int(11) default NULL,
  PRIMARY KEY  (`hge_id`),
  KEY `RELATIONSHIP_60_FK` (`hostgroup_hg_id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `hostgroup_hostescalation_relation`
--

CREATE TABLE `hostgroup_hostescalation_relation` (
  `hgher_id` int(11) NOT NULL auto_increment,
  `hostgroup_hg_id` int(11) NOT NULL default '0',
  `host_escalation_he_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`hgher_id`)
) TYPE=MyISAM  ;

-- --------------------------------------------------------

--
-- Structure de la table `hostgroup_relation`
--

CREATE TABLE `hostgroup_relation` (
  `hgr_id` int(11) NOT NULL auto_increment,
  `hostgroup_hg_id` int(11) default NULL,
  `host_host_id` int(11) default NULL,
  PRIMARY KEY  (`hgr_id`),
  KEY `association_27_fk` (`host_host_id`),
  KEY `association_28_fk` (`hostgroup_hg_id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `lca_hosts`
--

CREATE TABLE `lca_hosts` (
  `id` int(11) NOT NULL auto_increment,
  `host_host_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `lca_right` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `lca_users`
--

CREATE TABLE `lca_users` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `comment` int(11) NOT NULL default '0',
  `downtime` int(11) NOT NULL default '0',
  `watch_log` int(11) NOT NULL default '0',
  `traffic_map` int(11) NOT NULL default '0',
  `admin_server` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `nagioscfg`
--

CREATE TABLE `nagioscfg` (
  `cfg_pwd` varchar(200) NOT NULL default '',
  `object_cache_file` varchar(255) NOT NULL default '',
  `status_file` varchar(200) NOT NULL default '',
  `nagios_user` varchar(100) NOT NULL default '',
  `nagios_group` varchar(100) NOT NULL default '',
  `check_external_commands` int(11) NOT NULL default '0',
  `command_check_interval` int(11) NOT NULL default '0',
  `command_file` varchar(200) NOT NULL default '',
  `comment_file` varchar(200) NOT NULL default '',
  `downtime_file` varchar(200) NOT NULL default '',
  `lock_file` varchar(200) NOT NULL default '',
  `temp_file` varchar(200) NOT NULL default '',
  `log_rotation_method` char(2) NOT NULL default '',
  `log_archive_path` varchar(200) NOT NULL default '',
  `use_syslog` int(11) NOT NULL default '0',
  `log_notifications` int(11) NOT NULL default '0',
  `log_service_retries` int(11) NOT NULL default '0',
  `log_host_retries` int(11) NOT NULL default '0',
  `log_event_handlers` int(11) NOT NULL default '0',
  `log_initial_states` int(11) NOT NULL default '0',
  `log_external_commands` int(11) NOT NULL default '0',
  `log_passive_service_checks` int(11) NOT NULL default '0',
  `log_passive_checks` int(11) NOT NULL default '0',
  `inter_check_delay_method` varchar(10) NOT NULL default '',
  `service_inter_check_delay_method` varchar(10) NOT NULL default '',
  `host_inter_check_delay_method` varchar(10) NOT NULL default '',
  `service_interleave_factor` varchar(10) NOT NULL default '',
  `max_concurrent_checks` int(11) NOT NULL default '0',
  `max_service_check_spread` int(11) NOT NULL default '0',
  `max_host_check_spread` int(11) NOT NULL default '0',
  `service_reaper_frequency` int(11) NOT NULL default '0',
  `sleep_time` int(11) NOT NULL default '0',
  `service_check_timeout` int(11) NOT NULL default '0',
  `host_check_timeout` int(11) NOT NULL default '0',
  `event_handler_timeout` int(11) NOT NULL default '0',
  `notification_timeout` int(11) NOT NULL default '0',
  `ocsp_timeout` int(11) NOT NULL default '0',
  `ochp_timeout` int(11) NOT NULL default '0',
  `perfdata_timeout` int(11) NOT NULL default '0',
  `retain_state_information` int(11) NOT NULL default '0',
  `state_retention_file` varchar(200) NOT NULL default '',
  `retention_update_interval` int(11) NOT NULL default '0',
  `use_retained_program_state` int(11) NOT NULL default '0',
  `use_retained_scheduling_info` int(11) NOT NULL default '0',
  `interval_length` int(11) NOT NULL default '0',
  `use_agressive_host_checking` int(11) NOT NULL default '0',
  `execute_service_checks` int(11) NOT NULL default '0',
  `accept_passive_service_checks` int(11) NOT NULL default '0',
  `execute_host_checks` int(11) NOT NULL default '0',
  `accept_passive_host_checks` int(11) NOT NULL default '0',
  `enable_notifications` int(11) NOT NULL default '0',
  `enable_event_handlers` int(11) NOT NULL default '0',
  `process_performance_data` int(11) NOT NULL default '0',
  `host_perfdata_command` varchar(255) NOT NULL default '',
  `service_perfdata_command` varchar(255) NOT NULL default '',
  `host_perfdata_file` varchar(255) NOT NULL default '',
  `service_perfdata_file` varchar(255) NOT NULL default '',
  `host_perfdata_file_template` text NOT NULL,
  `service_perfdata_file_template` text NOT NULL,
  `host_perfdata_file_mode` varchar(255) NOT NULL default '',
  `service_perfdata_file_mode` varchar(255) NOT NULL default '',
  `host_perfdata_file_processing_interval` int(11) NOT NULL default '0',
  `service_perfdata_file_processing_interval` int(11) NOT NULL default '0',
  `host_perfdata_file_processing_command` varchar(255) NOT NULL default '',
  `service_perfdata_file_processing_command` varchar(255) NOT NULL default '',
  `obsess_over_services` int(11) NOT NULL default '0',
  `obsess_over_hosts` int(11) NOT NULL default '0',
  `ocsp_command` varchar(255) NOT NULL default '',
  `ochp_command` varchar(255) NOT NULL default '',
  `check_for_orphaned_services` int(11) NOT NULL default '0',
  `check_service_freshness` int(11) NOT NULL default '0',
  `service_freshness_check_interval` int(11) NOT NULL default '0',
  `check_host_freshness` int(11) NOT NULL default '0',
  `host_freshness_check_interval` int(11) NOT NULL default '0',
  `freshness_check_interval` int(11) NOT NULL default '0',
  `aggregate_status_updates` int(11) NOT NULL default '0',
  `status_update_interval` int(11) NOT NULL default '0',
  `enable_flap_detection` int(11) NOT NULL default '0',
  `low_service_flap_threshold` varchar(20) NOT NULL default '',
  `high_service_flap_threshold` varchar(20) NOT NULL default '',
  `low_host_flap_threshold` varchar(20) NOT NULL default '',
  `high_host_flap_threshold` varchar(20) NOT NULL default '',
  `date_format` varchar(50) NOT NULL default '',
  `illegal_object_name_chars` varchar(200) NOT NULL default '',
  `illegal_macro_output_chars` varchar(200) NOT NULL default '',
  `use_regexp_matching` int(11) NOT NULL default '0',
  `use_true_regexp_matching` int(11) NOT NULL default '0',
  `admin_email` varchar(200) NOT NULL default '',
  `admin_pager` varchar(200) NOT NULL default '',
  `Last_update` time NOT NULL default '00:00:00',
  `log_file` varchar(200) NOT NULL default '',
  `auto_reschedule_checks` int(11) NOT NULL default '0',
  `auto_rescheduling_interval` int(11) NOT NULL default '0',
  `auto_rescheduling_window` int(11) NOT NULL default '0'
) TYPE=MyISAM;

--
-- Contenu de la table `nagioscfg`
--

INSERT INTO `nagioscfg` VALUES ('/usr/local/nagios/etc/', '', '/usr/local/nagios/var/status.log', 'nagios', 'nagios', 1, -1, '/usr/local/nagios/var/rw/nagios.cmd', '/usr/local/nagios/var/comment.log', '/usr/local/nagios/var/downtime.log', '/usr/local/nagios/var/nagios.lock', '/usr/local/nagios/var/rw/nagios.tmp', 'd', '/usr/local/nagios/var/archives/', 1, 1, 1, 1, 1, 0, 1, 0, 0, 'n', '', '', 's', 20, 0, 0, 10, 1, 60, 30, 30, 30, 5, 0, 5, 1, '/usr/local/nagios/var/status.sav', 60, 1, 0, 60, 0, 1, 1, 0, 0, 1, 1, 1, '', '', '', '', '', '', '', '', 0, 0, '', '', 0, 0, '', '', 0, 0, 0, 0, 0, 60, 1, 15, 0, '5.0', '20.0', '5.0', '20.0', 'euro', '`~!$^&*|''"<>,()?=', '`~$&|''"<>', 0, 0, 'nagios', 'nagiospager', '00:00:00', '/usr/local/nagios/var/nagios.log', 0, 0, 0);

-- --------------------------------------------------------

--
-- Structure de la table `profile_disk`
--

CREATE TABLE `profile_disk` (
  `pdisk_id` int(11) NOT NULL auto_increment,
  `host_host_id` int(11) default NULL,
  `pdisk_name` varchar(15) default NULL,
  `pdisk_space` varchar(255) default NULL,
  `pdisk_used_space` varchar(255) default NULL,
  `pdisk_free_space` varchar(255) default NULL,
  PRIMARY KEY  (`pdisk_id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `profile_host`
--

CREATE TABLE `profile_host` (
  `host_host_id` int(11) NOT NULL default '0',
  `phost_location` varchar(255) default NULL,
  `phost_contact` varchar(255) default NULL,
  `phost_ram` int(11) default NULL,
  `phost_uptime` varchar(255) default NULL,
  `phost_os` varchar(255) default NULL,
  `phost_update` int(11) NOT NULL default '0',
  `phost_softwares` text NOT NULL,
  `phost_softwaresUP` text NOT NULL,
  PRIMARY KEY  (`host_host_id`)
) TYPE=MyISAM ;


-- --------------------------------------------------------

--
-- Structure de la table `profile_interface`
--

CREATE TABLE `profile_interface` (
  `pi_id` int(11) NOT NULL auto_increment,
  `host_host_id` int(11) default NULL,
  `pi_ip` varchar(255) default NULL,
  `pi_mac` varchar(255) default NULL,
  `pi_model` varchar(255) default NULL,
  `pi_speed` int(11) default NULL,
  PRIMARY KEY  (`pi_id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `resources`
--

CREATE TABLE `resources` (
  `resource_id` int(11) NOT NULL default '0',
  `resource_line` varchar(255) NOT NULL default '',
  `resource_comment` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`resource_id`)
) TYPE=MyISAM ;

--
-- Contenu de la table `resources`
--

INSERT INTO `resources` VALUES (1, '$USER1$=/usr/local/nagios/libexec', 'path tothe plugins');

-- --------------------------------------------------------

--
-- Structure de la table `service`
--

CREATE TABLE `service` (
  `service_id` int(11) NOT NULL auto_increment,
  `service_template_model_stm_id` int(11) NOT NULL default '0',
  `command_command_id` int(11) default NULL,
  `timeperiod_tp_id` int(11) default NULL,
  `command_command_id2` int(11) default NULL,
  `timeperiod_tp_id2` int(11) default NULL,
  `service_description` varchar(200) default NULL,
  `service_is_volatile` tinyint(4) default NULL,
  `service_max_check_attempts` int(11) default NULL,
  `service_normal_check_interval` int(11) default NULL,
  `service_retry_check_interval` int(11) default NULL,
  `service_active_checks_enabled` tinyint(4) default NULL,
  `service_passive_checks_enabled` tinyint(4) default NULL,
  `service_parallelize_check` tinyint(4) default NULL,
  `service_obsess_over_service` tinyint(4) default NULL,
  `service_check_freshness` tinyint(4) default NULL,
  `service_freshness_threshold` int(11) default NULL,
  `service_event_handler_enabled` tinyint(4) default NULL,
  `service_low_flap_threshold` int(11) default NULL,
  `service_high_flap_threshold` int(11) default NULL,
  `service_flap_detection_enabled` tinyint(4) default NULL,
  `service_process_perf_data` tinyint(4) default NULL,
  `service_retain_status_information` tinyint(4) default NULL,
  `service_retain_nonstatus_information` tinyint(4) default NULL,
  `service_notification_interval` int(11) default NULL,
  `service_notification_options` varchar(200) default NULL,
  `service_notification_enabled` tinyint(4) default NULL,
  `service_stalking_options` varchar(200) default NULL,
  `service_comment` text NOT NULL,
  `command_command_id_arg` text NOT NULL,
  `command_command_id_arg2` text NOT NULL,
  `service_register` enum('0','1') NOT NULL default '0',
  `service_activate` enum('0','1') NOT NULL default '1',
  PRIMARY KEY  (`service_id`),
  KEY `association_11_fk` (`command_command_id2`),
  KEY `association_12_fk` (`command_command_id`),
  KEY `association_43_fk` (`timeperiod_tp_id`),
  KEY `association_49_fk` (`timeperiod_tp_id2`),
  KEY `association_59_fk` (`service_template_model_stm_id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `service_dependency`
--

CREATE TABLE `service_dependency` (
  `sd_id` int(11) NOT NULL auto_increment,
  `host_host_id` int(11) NOT NULL default '0',
  `host_host_id2` int(11) NOT NULL default '0',
  `service_service_id` int(11) NOT NULL default '0',
  `service_service_id2` int(11) NOT NULL default '0',
  `sd_inherits_parent` tinyint(4) default NULL,
  `sd_execution_failure_criteria` char(200) default NULL,
  `sd_notification_failure_criteria` char(200) default NULL,
  PRIMARY KEY  (`sd_id`),
  KEY `association_16_fk` (`service_service_id`),
  KEY `association_17_fk` (`host_host_id`),
  KEY `association_18_fk` (`service_service_id2`),
  KEY `association_19_fk` (`host_host_id2`)
) TYPE=MyISAM  ;

--
-- Contenu de la table `service_dependency`
--


-- --------------------------------------------------------

--
-- Structure de la table `service_escalation`
--

CREATE TABLE `service_escalation` (
  `se_id` int(11) NOT NULL auto_increment,
  `timeperiod_tp_id` int(11) default NULL,
  `host_host_id` int(11) default NULL,
  `service_service_id` int(11) default NULL,
  `se_first_notification` int(11) default NULL,
  `se_last_notification` int(11) default NULL,
  `se_notification_interval` int(11) default NULL,
  `se_escalation_options` char(200) default NULL,
  PRIMARY KEY  (`se_id`),
  KEY `association_44_fk` (`timeperiod_tp_id`),
  KEY `association_47_fk` (`host_host_id`),
  KEY `association_48_fk` (`service_service_id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `servicegroup`
--

CREATE TABLE `servicegroup` (
  `sg_id` int(11) NOT NULL auto_increment,
  `sg_name` varchar(200) default NULL,
  `sg_alias` varchar(200) default NULL,
  `sg_comment` text NOT NULL,
  `sg_activate` enum('0','1') NOT NULL default '1',
  PRIMARY KEY  (`sg_id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `servicegroup_relation`
--

CREATE TABLE `servicegroup_relation` (
  `sgr_id` int(11) NOT NULL auto_increment,
  `service_service_id` int(11) default NULL,
  `servicegroup_sg_id` int(11) default NULL,
  PRIMARY KEY  (`sgr_id`),
  KEY `association_25_fk` (`service_service_id`),
  KEY `association_26_fk` (`servicegroup_sg_id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `timeperiod`
--

CREATE TABLE `timeperiod` (
  `tp_id` int(11) NOT NULL auto_increment,
  `tp_name` char(200) default NULL,
  `tp_alias` char(200) default NULL,
  `tp_sunday` char(200) default NULL,
  `tp_monday` char(200) default NULL,
  `tp_tuesday` char(200) default NULL,
  `tp_wednesday` char(200) default NULL,
  `tp_thursday` char(200) default NULL,
  `tp_friday` char(200) default NULL,
  `tp_saturday` char(200) default NULL,
  PRIMARY KEY  (`tp_id`)
) TYPE=MyISAM  AUTO_INCREMENT=5 ;

--
-- Contenu de la table `timeperiod`
--

INSERT INTO `timeperiod` VALUES (1, '24x7', '24_Hours_A_Day,_7_Days_A_Week', '00:00-24:00', '00:00-24:00', '00:00-24:00', '00:00-24:00', '00:00-24:00', '00:00-24:00', '00:00-24:00');
INSERT INTO `timeperiod` VALUES (2, 'none', 'No Time Is A Good Time', '', '', '', '', '', '', '');
INSERT INTO `timeperiod` VALUES (3, 'nonworkhours', 'Non-Work Hours', '00:00-24:00', '00:00-09:00,17:00-24:00', '00:00-09:00,17:00-24:00', '00:00-09:00,17:00-24:00', '00:00-09:00,17:00-24:00', '00:00-09:00,17:00-24:00', '00:00-24:00');
INSERT INTO `timeperiod` VALUES (4, 'workhours', 'Work hours', '', '09:00-17:00', '09:00-17:00', '09:00-17:00', '09:00-17:00', '09:00-17:00', '');

-- --------------------------------------------------------

--
-- Structure de la table `trafficMap`
--

CREATE TABLE `trafficMap` (
  `tm_id` int(11) NOT NULL auto_increment,
  `tm_name` varchar(255) NOT NULL default '',
  `tm_width` int(11) NOT NULL default '0',
  `tm_height` int(11) NOT NULL default '0',
  `tm_keyxpos` int(11) NOT NULL default '0',
  `tm_keyypos` int(11) NOT NULL default '0',
  `tm_date` int(11) NOT NULL default '0',
  `tm_background` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`tm_id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `trafficMap_host`
--

CREATE TABLE `trafficMap_host` (
  `tmh_id` int(11) NOT NULL auto_increment,
  `tmh_label` varchar(255) NOT NULL default '',
  `trafficMap_tm_id` int(11) NOT NULL default '0',
  `tmh_x` int(11) NOT NULL default '0',
  `tmh_y` int(11) NOT NULL default '0',
  `host_host_id` int(11) NOT NULL default '0',
  `service_service_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`tmh_id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `trafficMap_host_relation`
--

CREATE TABLE `trafficMap_host_relation` (
  `tmhr_id` int(11) NOT NULL auto_increment,
  `trafficMap_tm_id` int(11) NOT NULL default '0',
  `trafficMap_host_tmh_id` int(11) NOT NULL default '0',
  `trafficMap_host_tmh_id2` int(11) NOT NULL default '0',
  `tmhr_bin` int(11) NOT NULL default '0',
  `tmhr_bout` int(11) NOT NULL default '0',
  PRIMARY KEY  (`tmhr_id`)
) TYPE=MyISAM  ;


-- --------------------------------------------------------

--
-- Structure de la table `user`
--

CREATE TABLE `user` (
  `user_id` int(11) NOT NULL auto_increment,
  `user_firstname` varchar(200) default NULL,
  `user_lastname` varchar(200) default NULL,
  `user_alias` varchar(200) default NULL,
  `user_passwd` varchar(200) default NULL,
  `user_mail` varchar(200) default NULL,
  `user_status` tinyint(4) default NULL,
  `user_lang` char(2) NOT NULL default 'en',
  `user_version` tinyint(4) NOT NULL default '0',
  `user_rapport_du_jour` int(11) NOT NULL default '0',
  PRIMARY KEY  (`user_id`)
) TYPE=MyISAM  ;

